[arch-commits] Commit in opal/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Aug 4 13:16:09 EDT 2008


    Date: Monday, August 4, 2008 @ 13:16:09
  Author: jgc
Revision: 7832

Merged revisions 2-7831 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/opal/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r7831 | jgc | 2008-08-04 17:15:56 +0000 (Mon, 04 Aug 2008) | 2 lines
  
  upgpkg: opal 2.2.11-2
      Rebuild with internal speex copy, 1.2rc1 is not compatible
........

Modified:
  opal/repos/extra-x86_64/	(properties)
  opal/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: opal/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /opal/trunk:1
   + /opal/trunk:1-7831

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-08-04 17:15:56 UTC (rev 7831)
+++ extra-x86_64/PKGBUILD	2008-08-04 17:16:09 UTC (rev 7832)
@@ -3,19 +3,19 @@
 # Contributor: Tom K <tomk at runbox.com>
 pkgname=opal
 pkgver=2.2.11
-pkgrel=1
+pkgrel=2
 pkgdesc="Open Phone Abstraction Library"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('speex' 'pwlib>=1.10.10')
+depends=('pwlib>=1.10.10')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.2/${pkgname}-${pkgver}.tar.bz2)
 url="http://www.ekiga.org"
 md5sums=('b759033c85a1351e00ad1a29e4f50f26')
 
 build() {
   cd ${startdir}/src/opal-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
+              --enable-localspeex || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list